{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 9581,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-06-15T12:59:33",
  "published_at_display": "15 Jun 2026, 12:59 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "The Democratic Republic of the Congo reported 72 new Ebola infections on Sunday, marking one of the largest single-day increases since the current outbreak began.",
  "title": "DR Congo confirms 782 Ebola cases, 2 new health zones affected",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-06-15/DR-Congo-confirms-782-Ebola-cases-2-new-health-zones-affected--1NZSXbLRcvC/p.html"
}